LibreOffice LibreOffice 25.2 SDK API Reference

Classes | Modules
XConnector.idl File Reference

Go to the source code of this file.

## Classes
interface | XConnector
| allows to actively establish an interprocess connection. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::connection
| Data exchange interfaces for inter-process communication.